Project

General

Profile

Bug #390

speech.dll in usm.ini

Added by iri over 7 years ago. Updated over 7 years ago.

Status:
Resolved
Priority:
Urgent
Assignee:
-
Category:
VM
Target version:
-
Start date:
03/25/2012
Due date:
% Done:

100%

Estimated time:

Description

In the version 6.02/5.50 (march, 22), the usm.ini is malformed :

plugin plugins/speech.dl

instead of

plugin plugins/speech.dll

so, this library is not loaded

Associated revisions

Revision 4308 (diff)
Added by arkeon over 7 years ago

Setup voyager :
closes #390
- the default usm.ini had a bad speech declaration, but the setup add the complete plugin name so it also load speech plugin.

History

#1 Updated by Anonymous over 7 years ago

Does the problem is on a "new" install, or on an already existing installation (update), because my updated version seem ok...

#2 Updated by iri over 7 years ago

on a new install only

#3 Updated by arkeon over 7 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Applied in changeset r4308.

#4 Updated by iri over 7 years ago

It's ok :)

But the API was not loaded, the use of _CRSpeech occurs a crash (unknown function). Now, this is work fine (compile again the setup and install it)
Thanks

#5 Updated by arkeon over 7 years ago

I'll recompile and sign the setup tomorrow

Also available in: Atom PDF